#!/usr/bin/env python
from django.core.management import setup_environ
import settings
setup_environ(settings)
import datetime
from gheat.models import *

m = MeetRondje(naam='testrondje')
m.save()
p.id
